USE COWS
GO


SET DEADLOCK_PRIORITY 10;

OPEN SYMMETRIC KEY FS@K3y 
DECRYPTION BY CERTIFICATE S3cFS@CustInf0;


--DROP Columns from dbo.FSA_ORDR
 -- IF EXISTS (SELECT 'X' FROM INFORMATION_SCHEMA.COLUMNS where COLUMN_NAME='INSTL_DSGN_DOC_NBR' and TABLE_NAME='FSA_ORDR' and TABLE_SCHEMA='dbo')
 -- BEGIN
	-- ALTER TABLE dbo.FSA_ORDR
	-- DROP COLUMN [TTRPT_ACCS_TYPE_CD],
-- [TTRPT_ACCS_ARNGT_CD],
-- [TTRPT_ENCAP_CD],
-- [TTRPT_FBR_HAND_OFF_CD],
-- [CXR_ACCS_CD],
-- [CKT_ID], Dont drop..old fsa cpe domestic orders have value in that column
-- [TTRPT_QOT_XPIRN_DT],
-- [TTRPT_ACCS_TERM_DES],
-- [TTRPT_ACCS_BDWD_TYPE],
-- [PL_NBR],
-- [TTRPT_ACCS_TYPE_DES],
-- [INSTL_DSGN_DOC_NBR],
-- [TTRPT_SPD_OF_SRVC_BDWD_DES],
-- [PORT_RT_TYPE_CD],
-- [TPORT_IP_VER_TYPE_CD],
-- [TPORT_IPV4_ADR_PRVDR_CD],
-- [TPORT_IPV4_ADR_QTY],
-- [TPORT_IPV6_ADR_PRVDR_CD],
-- [TPORT_IPV6_ADR_QTY],
-- [TPORT_VLAN_QTY],
-- [TPORT_ETHRNT_NRFC_INDCR],
-- [TPORT_CNCTR_TYPE_ID],
-- [TPORT_CUST_ROUTR_TAG_TXT],
-- [TPORT_CUST_ROUTR_AUTO_NEGOT_CD],
-- [SPA_ACCS_INDCR_DES],
-- [TPORT_DIA_NOC_TO_NOC_TXT],
-- [TPORT_PROJ_DES],
-- [TPORT_VNDR_QUOTE_ID],
-- [TPORT_ETH_ACCS_TYPE_CD]
-- END



ALTER TABLE dbo.AD_EVENT
DROP COLUMN CUST_NME
GO
EXEC SP_RENAME 'dbo.AD_EVENT.CUST_NME_NEW', 'CUST_NME', 'COLUMN'
GO

ALTER TABLE dbo.AD_EVENT
DROP COLUMN CUST_CNTCT_NME
GO
EXEC SP_RENAME 'dbo.AD_EVENT.CUST_CNTCT_NME_NEW', 'CUST_CNTCT_NME', 'COLUMN'
GO

ALTER TABLE dbo.AD_EVENT
DROP COLUMN CUST_CNTCT_PHN_NBR
GO
EXEC SP_RENAME 'dbo.AD_EVENT.CUST_CNTCT_PHN_NBR_NEW', 'CUST_CNTCT_PHN_NBR', 'COLUMN'
GO

ALTER TABLE dbo.AD_EVENT
DROP COLUMN CUST_EMAIL_ADR
GO
EXEC SP_RENAME 'dbo.AD_EVENT.CUST_EMAIL_ADR_NEW', 'CUST_EMAIL_ADR', 'COLUMN'
GO

ALTER TABLE dbo.AD_EVENT
DROP COLUMN CUST_CNTCT_CELL_PHN_NBR
GO
EXEC SP_RENAME 'dbo.AD_EVENT.CUST_CNTCT_CELL_PHN_NBR_NEW', 'CUST_CNTCT_CELL_PHN_NBR', 'COLUMN'
GO

ALTER TABLE dbo.AD_EVENT
DROP COLUMN CUST_CNTCT_PGR_NBR
GO
EXEC SP_RENAME 'dbo.AD_EVENT.CUST_CNTCT_PGR_NBR_NEW', 'CUST_CNTCT_PGR_NBR', 'COLUMN'
GO

ALTER TABLE dbo.AD_EVENT
DROP COLUMN CUST_CNTCT_PGR_PIN_NBR
GO
EXEC SP_RENAME 'dbo.AD_EVENT.CUST_CNTCT_PGR_PIN_NBR_NEW', 'CUST_CNTCT_PGR_PIN_NBR', 'COLUMN'
GO

ALTER TABLE dbo.AD_EVENT
DROP COLUMN EVENT_TITLE_TXT
GO
EXEC SP_RENAME 'dbo.AD_EVENT.EVENT_TITLE_TXT_NEW', 'EVENT_TITLE_TXT', 'COLUMN'
GO

ALTER TABLE dbo.AD_EVENT
DROP COLUMN EVENT_DES
GO
EXEC SP_RENAME 'dbo.AD_EVENT.EVENT_DES_NEW', 'EVENT_DES', 'COLUMN'
GO

ALTER TABLE dbo.CPT
DROP COLUMN COMPNY_NME
GO
EXEC SP_RENAME 'dbo.CPT.COMPNY_NME_NEW', 'COMPNY_NME', 'COLUMN'
GO

ALTER TABLE dbo.CPT
DROP COLUMN CUST_ADR
GO
EXEC SP_RENAME 'dbo.CPT.CUST_ADR_NEW', 'CUST_ADR', 'COLUMN'
GO

ALTER TABLE dbo.CPT
DROP COLUMN CUST_FLR_BLDG_NME
GO
EXEC SP_RENAME 'dbo.CPT.CUST_FLR_BLDG_NME_NEW', 'CUST_FLR_BLDG_NME', 'COLUMN'
GO

ALTER TABLE dbo.CPT
DROP COLUMN CUST_CTY_NME
GO
EXEC SP_RENAME 'dbo.CPT.CUST_CTY_NME_NEW', 'CUST_CTY_NME', 'COLUMN'
GO

ALTER TABLE dbo.CPT
DROP COLUMN CUST_STT_PRVN_NME
GO
EXEC SP_RENAME 'dbo.CPT.CUST_STT_PRVN_NME_NEW', 'CUST_STT_PRVN_NME', 'COLUMN'
GO

ALTER TABLE dbo.CPT
DROP COLUMN CUST_CTRY_RGN_NME
GO
EXEC SP_RENAME 'dbo.CPT.CUST_CTRY_RGN_NME_NEW', 'CUST_CTRY_RGN_NME', 'COLUMN'
GO

ALTER TABLE dbo.CPT
DROP COLUMN CUST_ZIP_CD
GO
EXEC SP_RENAME 'dbo.CPT.CUST_ZIP_CD_NEW', 'CUST_ZIP_CD', 'COLUMN'
GO

ALTER TABLE dbo.FSA_MDS_EVENT
DROP COLUMN ADR
GO
EXEC SP_RENAME 'dbo.FSA_MDS_EVENT.ADR_NEW', 'ADR', 'COLUMN'
GO

ALTER TABLE dbo.FSA_MDS_EVENT
DROP COLUMN FLR_BLDG_NME
GO
EXEC SP_RENAME 'dbo.FSA_MDS_EVENT.FLR_BLDG_NME_NEW', 'FLR_BLDG_NME', 'COLUMN'
GO

ALTER TABLE dbo.FSA_MDS_EVENT
DROP COLUMN CTY_NME
GO
EXEC SP_RENAME 'dbo.FSA_MDS_EVENT.CTY_NME_NEW', 'CTY_NME', 'COLUMN'
GO

ALTER TABLE dbo.FSA_MDS_EVENT
DROP COLUMN STT_PRVN_NME
GO
EXEC SP_RENAME 'dbo.FSA_MDS_EVENT.STT_PRVN_NME_NEW', 'STT_PRVN_NME', 'COLUMN'
GO

ALTER TABLE dbo.FSA_MDS_EVENT
DROP COLUMN ZIP_CD
GO
EXEC SP_RENAME 'dbo.FSA_MDS_EVENT.ZIP_CD_NEW', 'ZIP_CD', 'COLUMN'
GO

ALTER TABLE dbo.FSA_MDS_EVENT
DROP COLUMN US_INTL_ID
GO
EXEC SP_RENAME 'dbo.FSA_MDS_EVENT.US_INTL_ID_NEW', 'US_INTL_ID', 'COLUMN'
GO
ALTER TABLE dbo.FSA_MDS_EVENT
ALTER COLUMN US_INTL_ID CHAR(1) NOT NULL
GO

ALTER TABLE dbo.FSA_MDS_EVENT
DROP COLUMN CTRY_RGN_NME
GO
EXEC SP_RENAME 'dbo.FSA_MDS_EVENT.CTRY_RGN_NME_NEW', 'CTRY_RGN_NME', 'COLUMN'
GO

ALTER TABLE dbo.FSA_MDS_EVENT
DROP COLUMN SRVC_ASSRN_POC_NME
GO
EXEC SP_RENAME 'dbo.FSA_MDS_EVENT.SRVC_ASSRN_POC_NME_NEW', 'SRVC_ASSRN_POC_NME', 'COLUMN'
GO

ALTER TABLE dbo.FSA_MDS_EVENT
DROP COLUMN INSTL_SITE_POC_NME
GO
EXEC SP_RENAME 'dbo.FSA_MDS_EVENT.INSTL_SITE_POC_NME_NEW', 'INSTL_SITE_POC_NME', 'COLUMN'
GO

ALTER TABLE dbo.FSA_MDS_EVENT_NEW
DROP COLUMN INSTL_SITE_POC_NME
GO
EXEC SP_RENAME 'dbo.FSA_MDS_EVENT_NEW.INSTL_SITE_POC_NME_NEW', 'INSTL_SITE_POC_NME', 'COLUMN'
GO

ALTER TABLE dbo.FSA_MDS_EVENT_NEW
DROP COLUMN SRVC_ASSRN_POC_NME
GO
EXEC SP_RENAME 'dbo.FSA_MDS_EVENT_NEW.SRVC_ASSRN_POC_NME_NEW', 'SRVC_ASSRN_POC_NME', 'COLUMN'
GO

ALTER TABLE dbo.FSA_MDS_EVENT_NEW
DROP COLUMN US_INTL_ID
GO
EXEC SP_RENAME 'dbo.FSA_MDS_EVENT_NEW.US_INTL_ID_NEW', 'US_INTL_ID', 'COLUMN'
GO
ALTER TABLE dbo.FSA_MDS_EVENT_NEW
ALTER COLUMN US_INTL_ID CHAR(1) NOT NULL
GO

ALTER TABLE dbo.FSA_MDS_EVENT_NEW
DROP COLUMN SITE_ADR
GO
EXEC SP_RENAME 'dbo.FSA_MDS_EVENT_NEW.SITE_ADR_NEW', 'SITE_ADR', 'COLUMN'
GO

ALTER TABLE dbo.FSA_MDS_EVENT_NEW
DROP COLUMN FLR_BLDG_NME
GO
EXEC SP_RENAME 'dbo.FSA_MDS_EVENT_NEW.FLR_BLDG_NME_NEW', 'FLR_BLDG_NME', 'COLUMN'
GO

ALTER TABLE dbo.FSA_MDS_EVENT_NEW
DROP COLUMN CTY_NME
GO
EXEC SP_RENAME 'dbo.FSA_MDS_EVENT_NEW.CTY_NME_NEW', 'CTY_NME', 'COLUMN'
GO

ALTER TABLE dbo.FSA_MDS_EVENT_NEW
DROP COLUMN STT_PRVN_NME
GO
EXEC SP_RENAME 'dbo.FSA_MDS_EVENT_NEW.STT_PRVN_NME_NEW', 'STT_PRVN_NME', 'COLUMN'
GO

ALTER TABLE dbo.FSA_MDS_EVENT_NEW
DROP COLUMN CTRY_RGN_NME
GO
EXEC SP_RENAME 'dbo.FSA_MDS_EVENT_NEW.CTRY_RGN_NME_NEW', 'CTRY_RGN_NME', 'COLUMN'
GO

ALTER TABLE dbo.FSA_MDS_EVENT_NEW
DROP COLUMN ZIP_CD
GO
EXEC SP_RENAME 'dbo.FSA_MDS_EVENT_NEW.ZIP_CD_NEW', 'ZIP_CD', 'COLUMN'
GO

ALTER TABLE dbo.FSA_ORDR_CUST
DROP COLUMN CUST_NME
GO
EXEC SP_RENAME 'dbo.FSA_ORDR_CUST.CUST_NME_NEW', 'CUST_NME', 'COLUMN'
GO

ALTER TABLE dbo.H5_FOLDR
DROP COLUMN CUST_NME
GO
EXEC SP_RENAME 'dbo.H5_FOLDR.CUST_NME_NEW', 'CUST_NME', 'COLUMN'
GO

ALTER TABLE dbo.MDS_EVENT
DROP COLUMN EVENT_TITLE_TXT
GO
EXEC SP_RENAME 'dbo.MDS_EVENT.EVENT_TITLE_TXT_NEW', 'EVENT_TITLE_TXT', 'COLUMN'
GO

ALTER TABLE dbo.MDS_EVENT
DROP COLUMN CUST_NME
GO
EXEC SP_RENAME 'dbo.MDS_EVENT.CUST_NME_NEW', 'CUST_NME', 'COLUMN'
GO

ALTER TABLE dbo.MDS_EVENT
DROP COLUMN INSTL_SITE_POC_NME
GO
EXEC SP_RENAME 'dbo.MDS_EVENT.INSTL_SITE_POC_NME_NEW', 'INSTL_SITE_POC_NME', 'COLUMN'
GO

ALTER TABLE dbo.MDS_EVENT
DROP COLUMN INSTL_SITE_POC_PHN_NBR
GO
EXEC SP_RENAME 'dbo.MDS_EVENT.INSTL_SITE_POC_PHN_NBR_NEW', 'INSTL_SITE_POC_PHN_NBR', 'COLUMN'
GO

ALTER TABLE dbo.MDS_EVENT
DROP COLUMN INSTL_SITE_POC_CELL_PHN_NBR
GO
EXEC SP_RENAME 'dbo.MDS_EVENT.INSTL_SITE_POC_CELL_PHN_NBR_NEW', 'INSTL_SITE_POC_CELL_PHN_NBR', 'COLUMN'
GO

ALTER TABLE dbo.MDS_EVENT
DROP COLUMN SRVC_ASSRN_POC_NME
GO
EXEC SP_RENAME 'dbo.MDS_EVENT.SRVC_ASSRN_POC_NME_NEW', 'SRVC_ASSRN_POC_NME', 'COLUMN'
GO

ALTER TABLE dbo.MDS_EVENT
DROP COLUMN SRVC_ASSRN_POC_PHN_NBR
GO
EXEC SP_RENAME 'dbo.MDS_EVENT.SRVC_ASSRN_POC_PHN_NBR_NEW', 'SRVC_ASSRN_POC_PHN_NBR', 'COLUMN'
GO

ALTER TABLE dbo.MDS_EVENT
DROP COLUMN SRVC_ASSRN_POC_CELL_PHN_NBR
GO
EXEC SP_RENAME 'dbo.MDS_EVENT.SRVC_ASSRN_POC_CELL_PHN_NBR_NEW', 'SRVC_ASSRN_POC_CELL_PHN_NBR', 'COLUMN'
GO

ALTER TABLE dbo.MDS_EVENT
DROP COLUMN SITE_ADR
GO
EXEC SP_RENAME 'dbo.MDS_EVENT.SITE_ADR_NEW', 'SITE_ADR', 'COLUMN'
GO

ALTER TABLE dbo.MDS_EVENT
DROP COLUMN FLR_BLDG_NME
GO
EXEC SP_RENAME 'dbo.MDS_EVENT.FLR_BLDG_NME_NEW', 'FLR_BLDG_NME', 'COLUMN'
GO

ALTER TABLE dbo.MDS_EVENT
DROP COLUMN CTY_NME
GO
EXEC SP_RENAME 'dbo.MDS_EVENT.CTY_NME_NEW', 'CTY_NME', 'COLUMN'
GO

ALTER TABLE dbo.MDS_EVENT
DROP COLUMN STT_PRVN_NME
GO
EXEC SP_RENAME 'dbo.MDS_EVENT.STT_PRVN_NME_NEW', 'STT_PRVN_NME', 'COLUMN'
GO

ALTER TABLE dbo.MDS_EVENT
DROP COLUMN CTRY_RGN_NME
GO
EXEC SP_RENAME 'dbo.MDS_EVENT.CTRY_RGN_NME_NEW', 'CTRY_RGN_NME', 'COLUMN'
GO

ALTER TABLE dbo.MDS_EVENT
DROP COLUMN ZIP_CD
GO
EXEC SP_RENAME 'dbo.MDS_EVENT.ZIP_CD_NEW', 'ZIP_CD', 'COLUMN'
GO

--Change SITE_ADR to STREET_ADR_1
EXEC SP_RENAME 'dbo.MDS_EVENT.SITE_ADR', 'STREET_ADR', 'COLUMN'
GO

ALTER TABLE dbo.MDS_EVENT_NEW
DROP COLUMN EVENT_TITLE_TXT
GO
EXEC SP_RENAME 'dbo.MDS_EVENT_NEW.EVENT_TITLE_TXT_NEW', 'EVENT_TITLE_TXT', 'COLUMN'
GO

ALTER TABLE dbo.MDS_EVENT_NEW
DROP COLUMN CUST_NME
GO
EXEC SP_RENAME 'dbo.MDS_EVENT_NEW.CUST_NME_NEW', 'CUST_NME', 'COLUMN'
GO

ALTER TABLE dbo.MDS_EVENT_NEW
DROP COLUMN CUST_EMAIL_ADR
GO
EXEC SP_RENAME 'dbo.MDS_EVENT_NEW.CUST_EMAIL_ADR_NEW', 'CUST_EMAIL_ADR', 'COLUMN'
GO

ALTER TABLE dbo.MPLS_EVENT
DROP COLUMN CUST_NME
GO
EXEC SP_RENAME 'dbo.MPLS_EVENT.CUST_NME_NEW', 'CUST_NME', 'COLUMN'
GO

ALTER TABLE dbo.MPLS_EVENT
DROP COLUMN CUST_CNTCT_NME
GO
EXEC SP_RENAME 'dbo.MPLS_EVENT.CUST_CNTCT_NME_NEW', 'CUST_CNTCT_NME', 'COLUMN'
GO

ALTER TABLE dbo.MPLS_EVENT
DROP COLUMN CUST_CNTCT_PHN_NBR
GO
EXEC SP_RENAME 'dbo.MPLS_EVENT.CUST_CNTCT_PHN_NBR_NEW', 'CUST_CNTCT_PHN_NBR', 'COLUMN'
GO

ALTER TABLE dbo.MPLS_EVENT
DROP COLUMN CUST_EMAIL_ADR
GO
EXEC SP_RENAME 'dbo.MPLS_EVENT.CUST_EMAIL_ADR_NEW', 'CUST_EMAIL_ADR', 'COLUMN'
GO

ALTER TABLE dbo.MPLS_EVENT
DROP COLUMN CUST_CNTCT_CELL_PHN_NBR
GO
EXEC SP_RENAME 'dbo.MPLS_EVENT.CUST_CNTCT_CELL_PHN_NBR_NEW', 'CUST_CNTCT_CELL_PHN_NBR', 'COLUMN'
GO

ALTER TABLE dbo.MPLS_EVENT
DROP COLUMN CUST_CNTCT_PGR_NBR
GO
EXEC SP_RENAME 'dbo.MPLS_EVENT.CUST_CNTCT_PGR_NBR_NEW', 'CUST_CNTCT_PGR_NBR', 'COLUMN'
GO

ALTER TABLE dbo.MPLS_EVENT
DROP COLUMN CUST_CNTCT_PGR_PIN_NBR
GO
EXEC SP_RENAME 'dbo.MPLS_EVENT.CUST_CNTCT_PGR_PIN_NBR_NEW', 'CUST_CNTCT_PGR_PIN_NBR', 'COLUMN'
GO

ALTER TABLE dbo.MPLS_EVENT
DROP COLUMN EVENT_TITLE_TXT
GO
EXEC SP_RENAME 'dbo.MPLS_EVENT.EVENT_TITLE_TXT_NEW', 'EVENT_TITLE_TXT', 'COLUMN'
GO

ALTER TABLE dbo.MPLS_EVENT
DROP COLUMN EVENT_DES
GO
EXEC SP_RENAME 'dbo.MPLS_EVENT.EVENT_DES_NEW', 'EVENT_DES', 'COLUMN'
GO

ALTER TABLE dbo.NCCO_ORDR
DROP COLUMN CUST_NME
GO
EXEC SP_RENAME 'dbo.NCCO_ORDR.CUST_NME_NEW', 'CUST_NME', 'COLUMN'
GO

ALTER TABLE dbo.NGVN_EVENT
DROP COLUMN CUST_NME
GO
EXEC SP_RENAME 'dbo.NGVN_EVENT.CUST_NME_NEW', 'CUST_NME', 'COLUMN'
GO

ALTER TABLE dbo.NGVN_EVENT
DROP COLUMN CUST_CNTCT_NME
GO
EXEC SP_RENAME 'dbo.NGVN_EVENT.CUST_CNTCT_NME_NEW', 'CUST_CNTCT_NME', 'COLUMN'
GO

ALTER TABLE dbo.NGVN_EVENT
DROP COLUMN CUST_CNTCT_PHN_NBR
GO
EXEC SP_RENAME 'dbo.NGVN_EVENT.CUST_CNTCT_PHN_NBR_NEW', 'CUST_CNTCT_PHN_NBR', 'COLUMN'
GO

ALTER TABLE dbo.NGVN_EVENT
DROP COLUMN CUST_EMAIL_ADR
GO
EXEC SP_RENAME 'dbo.NGVN_EVENT.CUST_EMAIL_ADR_NEW', 'CUST_EMAIL_ADR', 'COLUMN'
GO

ALTER TABLE dbo.NGVN_EVENT
DROP COLUMN CUST_CNTCT_CELL_PHN_NBR
GO
EXEC SP_RENAME 'dbo.NGVN_EVENT.CUST_CNTCT_CELL_PHN_NBR_NEW', 'CUST_CNTCT_CELL_PHN_NBR', 'COLUMN'
GO

ALTER TABLE dbo.NGVN_EVENT
DROP COLUMN CUST_CNTCT_PGR_NBR
GO
EXEC SP_RENAME 'dbo.NGVN_EVENT.CUST_CNTCT_PGR_NBR_NEW', 'CUST_CNTCT_PGR_NBR', 'COLUMN'
GO

ALTER TABLE dbo.NGVN_EVENT
DROP COLUMN CUST_CNTCT_PGR_PIN_NBR
GO
EXEC SP_RENAME 'dbo.NGVN_EVENT.CUST_CNTCT_PGR_PIN_NBR_NEW', 'CUST_CNTCT_PGR_PIN_NBR', 'COLUMN'
GO

ALTER TABLE dbo.NGVN_EVENT
DROP COLUMN EVENT_TITLE_TXT
GO
EXEC SP_RENAME 'dbo.NGVN_EVENT.EVENT_TITLE_TXT_NEW', 'EVENT_TITLE_TXT', 'COLUMN'
GO

ALTER TABLE dbo.NGVN_EVENT
DROP COLUMN EVENT_DES
GO
EXEC SP_RENAME 'dbo.NGVN_EVENT.EVENT_DES_NEW', 'EVENT_DES', 'COLUMN'
GO

ALTER TABLE dbo.ODIE_REQ
DROP COLUMN CUST_NME
GO
EXEC SP_RENAME 'dbo.ODIE_REQ.CUST_NME_NEW', 'CUST_NME', 'COLUMN'
GO

ALTER TABLE dbo.ODIE_RSPN
DROP COLUMN CUST_NME
GO
EXEC SP_RENAME 'dbo.ODIE_RSPN.CUST_NME_NEW', 'CUST_NME', 'COLUMN'
GO

ALTER TABLE dbo.ORDR_ADR
DROP COLUMN STREET_ADR_1
GO
EXEC SP_RENAME 'dbo.ORDR_ADR.STREET_ADR_1_NEW', 'STREET_ADR_1', 'COLUMN'
GO

ALTER TABLE dbo.ORDR_ADR
DROP COLUMN STREET_ADR_2
GO
EXEC SP_RENAME 'dbo.ORDR_ADR.STREET_ADR_2_NEW', 'STREET_ADR_2', 'COLUMN'
GO

ALTER TABLE dbo.ORDR_ADR
DROP COLUMN CTY_NME
GO
EXEC SP_RENAME 'dbo.ORDR_ADR.CTY_NME_NEW', 'CTY_NME', 'COLUMN'
GO

ALTER TABLE dbo.ORDR_ADR
DROP COLUMN PRVN_NME
GO
EXEC SP_RENAME 'dbo.ORDR_ADR.PRVN_NME_NEW', 'PRVN_NME', 'COLUMN'
GO

ALTER TABLE dbo.ORDR_ADR
DROP COLUMN STT_CD
GO
EXEC SP_RENAME 'dbo.ORDR_ADR.STT_CD_NEW', 'STT_CD', 'COLUMN'
GO

ALTER TABLE dbo.ORDR_ADR
DROP COLUMN ZIP_PSTL_CD
GO
EXEC SP_RENAME 'dbo.ORDR_ADR.ZIP_PSTL_CD_NEW', 'ZIP_PSTL_CD', 'COLUMN'
GO

ALTER TABLE dbo.ORDR_ADR
DROP COLUMN BLDG_NME
GO
EXEC SP_RENAME 'dbo.ORDR_ADR.BLDG_NME_NEW', 'BLDG_NME', 'COLUMN'
GO

ALTER TABLE dbo.ORDR_ADR
DROP COLUMN FLR_ID
GO
EXEC SP_RENAME 'dbo.ORDR_ADR.FLR_ID_NEW', 'FLR_ID', 'COLUMN'
GO

ALTER TABLE dbo.ORDR_ADR
DROP COLUMN RM_NBR
GO
EXEC SP_RENAME 'dbo.ORDR_ADR.RM_NBR_NEW', 'RM_NBR', 'COLUMN'
GO

ALTER TABLE dbo.ORDR_ADR
DROP COLUMN STREET_ADR_3
GO
EXEC SP_RENAME 'dbo.ORDR_ADR.STREET_ADR_3_NEW', 'STREET_ADR_3', 'COLUMN'
GO

ALTER TABLE dbo.ORDR_CNTCT
DROP COLUMN FRST_NME
GO
EXEC SP_RENAME 'dbo.ORDR_CNTCT.FRST_NME_NEW', 'FRST_NME', 'COLUMN'
GO

ALTER TABLE dbo.ORDR_CNTCT
DROP COLUMN LST_NME
GO
EXEC SP_RENAME 'dbo.ORDR_CNTCT.LST_NME_NEW', 'LST_NME', 'COLUMN'
GO

ALTER TABLE dbo.ORDR_CNTCT
DROP COLUMN EMAIL_ADR
GO
EXEC SP_RENAME 'dbo.ORDR_CNTCT.EMAIL_ADR_NEW', 'EMAIL_ADR', 'COLUMN'
GO

ALTER TABLE dbo.ORDR_CNTCT
DROP COLUMN CNTCT_NME
GO
EXEC SP_RENAME 'dbo.ORDR_CNTCT.CNTCT_NME_NEW', 'CNTCT_NME', 'COLUMN'
GO

ALTER TABLE dbo.REDSGN
DROP COLUMN CUST_NME
GO
EXEC SP_RENAME 'dbo.REDSGN.CUST_NME_NEW', 'CUST_NME', 'COLUMN'
GO

ALTER TABLE dbo.REDSGN
DROP COLUMN CUST_EMAIL_ADR
GO
EXEC SP_RENAME 'dbo.REDSGN.CUST_EMAIL_ADR_NEW', 'CUST_EMAIL_ADR', 'COLUMN'
GO

ALTER TABLE dbo.REDSGN_CUST_BYPASS
DROP COLUMN CUST_NME
GO
EXEC SP_RENAME 'dbo.REDSGN_CUST_BYPASS.CUST_NME_NEW', 'CUST_NME', 'COLUMN'
GO

ALTER TABLE dbo.SIPT_EVENT
DROP COLUMN EVENT_TITLE_TXT
GO
EXEC SP_RENAME 'dbo.SIPT_EVENT.EVENT_TITLE_TXT_NEW', 'EVENT_TITLE_TXT', 'COLUMN'
GO

ALTER TABLE dbo.SIPT_EVENT
DROP COLUMN CUST_NME
GO
EXEC SP_RENAME 'dbo.SIPT_EVENT.CUST_NME_NEW', 'CUST_NME', 'COLUMN'
GO

ALTER TABLE dbo.SIPT_EVENT
DROP COLUMN SITE_CNTCT_NME
GO
EXEC SP_RENAME 'dbo.SIPT_EVENT.SITE_CNTCT_NME_NEW', 'SITE_CNTCT_NME', 'COLUMN'
GO

ALTER TABLE dbo.SIPT_EVENT
DROP COLUMN SITE_CNTCT_PHN_NBR
GO
EXEC SP_RENAME 'dbo.SIPT_EVENT.SITE_CNTCT_PHN_NBR_NEW', 'SITE_CNTCT_PHN_NBR', 'COLUMN'
GO

ALTER TABLE dbo.SIPT_EVENT
DROP COLUMN SITE_CNTCT_HR_NME
GO
EXEC SP_RENAME 'dbo.SIPT_EVENT.SITE_CNTCT_HR_NME_NEW', 'SITE_CNTCT_HR_NME', 'COLUMN'
GO

ALTER TABLE dbo.SIPT_EVENT
DROP COLUMN SITE_CNTCT_EMAIL_ADR
GO
EXEC SP_RENAME 'dbo.SIPT_EVENT.SITE_CNTCT_EMAIL_ADR_NEW', 'SITE_CNTCT_EMAIL_ADR', 'COLUMN'
GO

ALTER TABLE dbo.SIPT_EVENT
DROP COLUMN SITE_ADR
GO
EXEC SP_RENAME 'dbo.SIPT_EVENT.SITE_ADR_NEW', 'SITE_ADR', 'COLUMN'
GO

ALTER TABLE dbo.SIPT_EVENT
DROP COLUMN FLR_BLDG_NME
GO
EXEC SP_RENAME 'dbo.SIPT_EVENT.FLR_BLDG_NME_NEW', 'FLR_BLDG_NME', 'COLUMN'
GO

ALTER TABLE dbo.SIPT_EVENT
DROP COLUMN CTY_NME
GO
EXEC SP_RENAME 'dbo.SIPT_EVENT.CTY_NME_NEW', 'CTY_NME', 'COLUMN'
GO

ALTER TABLE dbo.SIPT_EVENT
DROP COLUMN STT_PRVN_NME
GO
EXEC SP_RENAME 'dbo.SIPT_EVENT.STT_PRVN_NME_NEW', 'STT_PRVN_NME', 'COLUMN'
GO

ALTER TABLE dbo.SIPT_EVENT
DROP COLUMN CTRY_RGN_NME
GO
EXEC SP_RENAME 'dbo.SIPT_EVENT.CTRY_RGN_NME_NEW', 'CTRY_RGN_NME', 'COLUMN'
GO

ALTER TABLE dbo.SIPT_EVENT
DROP COLUMN ZIP_CD
GO
EXEC SP_RENAME 'dbo.SIPT_EVENT.ZIP_CD_NEW', 'ZIP_CD', 'COLUMN'
GO

--Change SITE_ADR to STREET_ADR_1
EXEC SP_RENAME 'dbo.SIPT_EVENT.SITE_ADR', 'STREET_ADR', 'COLUMN'
GO

ALTER TABLE dbo.SPLK_EVENT
DROP COLUMN CUST_NME
GO
EXEC SP_RENAME 'dbo.SPLK_EVENT.CUST_NME_NEW', 'CUST_NME', 'COLUMN'
GO

ALTER TABLE dbo.SPLK_EVENT
DROP COLUMN CUST_CNTCT_NME
GO
EXEC SP_RENAME 'dbo.SPLK_EVENT.CUST_CNTCT_NME_NEW', 'CUST_CNTCT_NME', 'COLUMN'
GO

ALTER TABLE dbo.SPLK_EVENT
DROP COLUMN CUST_CNTCT_PHN_NBR
GO
EXEC SP_RENAME 'dbo.SPLK_EVENT.CUST_CNTCT_PHN_NBR_NEW', 'CUST_CNTCT_PHN_NBR', 'COLUMN'
GO

ALTER TABLE dbo.SPLK_EVENT
DROP COLUMN CUST_EMAIL_ADR
GO
EXEC SP_RENAME 'dbo.SPLK_EVENT.CUST_EMAIL_ADR_NEW', 'CUST_EMAIL_ADR', 'COLUMN'
GO

ALTER TABLE dbo.SPLK_EVENT
DROP COLUMN CUST_CNTCT_CELL_PHN_NBR
GO
EXEC SP_RENAME 'dbo.SPLK_EVENT.CUST_CNTCT_CELL_PHN_NBR_NEW', 'CUST_CNTCT_CELL_PHN_NBR', 'COLUMN'
GO

ALTER TABLE dbo.SPLK_EVENT
DROP COLUMN CUST_CNTCT_PGR_NBR
GO
EXEC SP_RENAME 'dbo.SPLK_EVENT.CUST_CNTCT_PGR_NBR_NEW', 'CUST_CNTCT_PGR_NBR', 'COLUMN'
GO

ALTER TABLE dbo.SPLK_EVENT
DROP COLUMN CUST_CNTCT_PGR_PIN_NBR
GO
EXEC SP_RENAME 'dbo.SPLK_EVENT.CUST_CNTCT_PGR_PIN_NBR_NEW', 'CUST_CNTCT_PGR_PIN_NBR', 'COLUMN'
GO

ALTER TABLE dbo.SPLK_EVENT
DROP COLUMN EVENT_TITLE_TXT
GO
EXEC SP_RENAME 'dbo.SPLK_EVENT.EVENT_TITLE_TXT_NEW', 'EVENT_TITLE_TXT', 'COLUMN'
GO

ALTER TABLE dbo.SPLK_EVENT
DROP COLUMN EVENT_DES
GO
EXEC SP_RENAME 'dbo.SPLK_EVENT.EVENT_DES_NEW', 'EVENT_DES', 'COLUMN'
GO

ALTER TABLE dbo.UCaaS_EVENT
DROP COLUMN EVENT_TITLE_TXT
GO
EXEC SP_RENAME 'dbo.UCaaS_EVENT.EVENT_TITLE_TXT_NEW', 'EVENT_TITLE_TXT', 'COLUMN'
GO

ALTER TABLE dbo.UCaaS_EVENT
DROP COLUMN CUST_NME
GO
EXEC SP_RENAME 'dbo.UCaaS_EVENT.CUST_NME_NEW', 'CUST_NME', 'COLUMN'
GO

ALTER TABLE dbo.UCaaS_EVENT
DROP COLUMN INSTL_SITE_POC_NME
GO
EXEC SP_RENAME 'dbo.UCaaS_EVENT.INSTL_SITE_POC_NME_NEW', 'INSTL_SITE_POC_NME', 'COLUMN'
GO

ALTER TABLE dbo.UCaaS_EVENT
DROP COLUMN INSTL_SITE_POC_PHN_NBR
GO
EXEC SP_RENAME 'dbo.UCaaS_EVENT.INSTL_SITE_POC_PHN_NBR_NEW', 'INSTL_SITE_POC_PHN_NBR', 'COLUMN'
GO

ALTER TABLE dbo.UCaaS_EVENT
DROP COLUMN INSTL_SITE_POC_CELL_PHN_NBR
GO
EXEC SP_RENAME 'dbo.UCaaS_EVENT.INSTL_SITE_POC_CELL_PHN_NBR_NEW', 'INSTL_SITE_POC_CELL_PHN_NBR', 'COLUMN'
GO

ALTER TABLE dbo.UCaaS_EVENT
DROP COLUMN SRVC_ASSRN_POC_NME
GO
EXEC SP_RENAME 'dbo.UCaaS_EVENT.SRVC_ASSRN_POC_NME_NEW', 'SRVC_ASSRN_POC_NME', 'COLUMN'
GO

ALTER TABLE dbo.UCaaS_EVENT
DROP COLUMN SRVC_ASSRN_POC_PHN_NBR
GO
EXEC SP_RENAME 'dbo.UCaaS_EVENT.SRVC_ASSRN_POC_PHN_NBR_NEW', 'SRVC_ASSRN_POC_PHN_NBR', 'COLUMN'
GO

ALTER TABLE dbo.UCaaS_EVENT
DROP COLUMN SRVC_ASSRN_POC_CELL_PHN_NBR
GO
EXEC SP_RENAME 'dbo.UCaaS_EVENT.SRVC_ASSRN_POC_CELL_PHN_NBR_NEW', 'SRVC_ASSRN_POC_CELL_PHN_NBR', 'COLUMN'
GO

ALTER TABLE dbo.UCaaS_EVENT
DROP COLUMN SITE_ADR
GO
EXEC SP_RENAME 'dbo.UCaaS_EVENT.SITE_ADR_NEW', 'SITE_ADR', 'COLUMN'
GO

ALTER TABLE dbo.UCaaS_EVENT
DROP COLUMN FLR_BLDG_NME
GO
EXEC SP_RENAME 'dbo.UCaaS_EVENT.FLR_BLDG_NME_NEW', 'FLR_BLDG_NME', 'COLUMN'
GO

ALTER TABLE dbo.UCaaS_EVENT
DROP COLUMN CTY_NME
GO
EXEC SP_RENAME 'dbo.UCaaS_EVENT.CTY_NME_NEW', 'CTY_NME', 'COLUMN'
GO

ALTER TABLE dbo.UCaaS_EVENT
DROP COLUMN STT_PRVN_NME
GO
EXEC SP_RENAME 'dbo.UCaaS_EVENT.STT_PRVN_NME_NEW', 'STT_PRVN_NME', 'COLUMN'
GO

ALTER TABLE dbo.UCaaS_EVENT
DROP COLUMN CTRY_RGN_NME
GO
EXEC SP_RENAME 'dbo.UCaaS_EVENT.CTRY_RGN_NME_NEW', 'CTRY_RGN_NME', 'COLUMN'
GO

ALTER TABLE dbo.UCaaS_EVENT
DROP COLUMN ZIP_CD
GO
EXEC SP_RENAME 'dbo.UCaaS_EVENT.ZIP_CD_NEW', 'ZIP_CD', 'COLUMN'
GO

--Change SITE_ADR to STREET_ADR_1
EXEC SP_RENAME 'dbo.UCaaS_EVENT.SITE_ADR', 'STREET_ADR', 'COLUMN'
GO


--Drop Fedline COLUMNS
-- ALTER TABLE [dbo].[fedline_event_adr]
-- DROP COLUMN city_nme, prvn_nme, street_1_adr, street_2_adr, stt_cd, zip_cd
-- GO

-- ALTER TABLE [dbo].[fedline_event_cntct]
-- DROP COLUMN cntct_nme, email_adr
-- GO

-- ALTER TABLE [dbo].[fedline_event_tadpole_data]
-- DROP COLUMN cust_nme
-- GO

-- ALTER TABLE [dbo].[fedline_event_tadpole_xml]
-- DROP COLUMN msg_xml_txt
-- GO

-- ALTER TABLE [dbo].[fedline_event_user_data]
-- DROP COLUMN event_title_txt
-- GO

ALTER TABLE [dbo].[SDE_OPPTNTY]
DROP COLUMN [CMPNY_NME], [ADDR], [STATE], [CITY], [CNTCT_NME], [CNTCT_EMAIL], [CNTCT_PHN]
GO

ALTER TABLE [dbo].[SDE_OPPTNTY_NTE]
DROP COLUMN NTE_TXT
GO

--DROP SCURD_CD from REDSGN, ORDR, EVENT, H5_FOLDR

ALTER TABLE [dbo].[ORDR]
DROP  CONSTRAINT [DF_0_725302297]
GO

ALTER TABLE [dbo].[EVENT]
DROP  CONSTRAINT [DF_0_841893472] 
GO

ALTER TABLE [dbo].[H5_FOLDR] 
DROP CONSTRAINT [DF_0_1936366431]
GO

ALTER TABLE dbo.REDSGN
DROP COLUMN [SCURD_CD]
GO

ALTER TABLE dbo.ORDR
DROP COLUMN [SCURD_CD]
GO

ALTER TABLE dbo.[EVENT]
DROP COLUMN [SCURD_CD]
GO

ALTER TABLE dbo.H5_FOLDR
DROP COLUMN [SCURD_CD]
GO